<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="保护渣"
        android:textColor="@color/black" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="品号:"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:text="图号:"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
        <TextView
            android:id="@+id/tv_img_code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
        <TextView
            android:id="@+id/tv_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:gravity="right"
            android:text="70"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8mm"
        android:layout_marginLeft="5mm"
        android:text="库存信息"
        android:textColor="@color/flexible_text_gray"
        android:textSize="12sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_data"
        android:layout_width="match_parent"
        android:layout_marginLeft="5mm"
        android:layout_height="wrap_content"
        android:layout_marginTop="5mm" />

</LinearLayout>